\section{Welcome message}
\person{Moray Allan, DebConf chair}
% \section{Message from the DPL}
% \person{Stefano Zacchiroli}

\noindent
DebConf is a highlight of the Debian year, when the community comes
together for hacking, presentations and discussion sessions, and just
to spend time face-to-face with other contributors who are normally
only names on a mailing list or nicks on IRC.

This year DebConf took place in Managua, in the beautiful Central
American country of Nicaragua.  The main conference events were held
in the Universidad Centroamericana in a central area of the city,
while a day trip took attendees past a string of volcanoes north of
Managua, to the Pacific Ocean at Las Peñitas and around the colonial
monuments of León.

The DebConf12 schedule included talks ranging from introductory
tutorials on getting involved in Debian to advanced kernel
virtualisation features; discussions ranging from configuration
management to package hijacking; and Q\&A sessions with the release
team, security team and technical committee.  We also hosted a special
series of events in Spanish to encourage more local people to get
involved in Debian.

I would like to thank everyone who took the time to attend DebConf.  A
special thank-you should go to our speakers, and to the huge group who
volunteered to help the conference organisation in some way.  In
particular, we all benefited greatly from the great enthusiasm and
hard work of this year's local team, while everyone who worked on the
video team helped the event to reach out to others who could not
attend in person, allowing people to attend events live in person and
creating a web archive of recordings.

Finally, I would like to thank our sponsors, without whose generosity
DebConf would not be possible.  We hope that you appreciate the
progress in Debian which came out of DebConf12!

\figgraph{b}{1}{images/photos/7565045766_581e4017dc_1000.jpg}{DebConf12 attendees}{wouter}

